Subject: Fathers-Joys and Sorrows
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Tue, 10 Apr 2007 13:07:24 +1000

Issue No. 159-12th September,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Grandfathers

Laughter

Sexual Integrity Forum

Single Dads

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Back to top

Grandfathers

It now costs more to amuse a child

than it once did to educate his father.

H.V. Prochnow

Back to top

Laughter

A couple was going out for the evening. The last thing they did was to put the cat out.

The taxi arrived, and as the couple walked out of the house, the cat shoots back in. So the husband goes back inside to chase it out.

The wife, not wanting it known that the house would be empty, explained to the taxi driver 'He's just going upstairs to say goodbye to my mother.'

A few minutes later, the husband got into the taxi and said, 'Sorry I took so long, the stupid thing was hiding under the bed and I had to poke her with a coat hanger to get her to come out!'

________________________________________________________

When Dad came home he was astonished to see Alec sitting on a horse, writing something. ' What on earth are you doing there ?' he asked.

'Well, the teacher told us to write an essay on our favourite animal. That's why I'm here and that's why Susie's sitting in the goldfish bowl !'

Back to top

Sexual Integrity Forum

Back to top

Single Dads

Back to top

Thought for the Week

To become a father is not hard,

To be a father is, however.

Wilhelm Busch

Back to top

News & Info

Back to top

Dad's Prayer

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.